pygnuplot 0.11.16-3 source package in Ubuntu

Changelog

pygnuplot (0.11.16-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Josue Ortega ]
  * debian/watch: Update to use pypi instead of github repository
  * debian/control: Add gnuplot as package dependency
  * debian/tests/control: Add gnuplot as test dependency

 -- Josue Ortega <email address hidden>  Thu, 09 Jan 2020 08:21:20 -0600

Upload details

Uploaded by:
Debian Python Modules Team
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release universe misc
Focal release universe misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pygnuplot_0.11.16-3.dsc 2.0 KiB 06a682e1bca9e5835c0611283760056b9a13e305a900883448266d67aca3602c
pygnuplot_0.11.16.orig.tar.gz 4.1 KiB d708d08538443b87f610493353a274ec449d826dd03c786b7b8b0588ad5d5518
pygnuplot_0.11.16-3.debian.tar.xz 2.1 KiB a0048e6da18c3c0a21d7d308a6ddfc32f9b9237e1120f2b131c36bb9fe78d75e

Available diffs

No changes file available.

Binary packages built by this source

python3-pygnuplot: Simple Python wrapper for Gnuplot

 PyGnuplot works as a Python pipe for Gnuplot allowing to pipe commands
 to Gnuplot command prompt, plot, save data files, create postscript and PDF
 files
 .
 This package installs the library for Python 3.